System.Design 2.0.0.0 System.Windows.Forms.Design.Behavior.ComponentGlyph

The is placed on every control and is sized to the exact bounds of each control.

Associates a with its control.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

  A that represents the bounds of the .
  A that represents the cursor to display when the mouse pointer is over the .
  The component with which the is associated.
  The with which the is associated.
- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

  A that represents the bounds of the .
  A that represents the cursor to display when the mouse pointer is over the .
  The component with which the is associated.
  A with which the is associated.
- Property
  2.0.0.0
  System.Drawing.Rectangle To be added. To be added.

  Gets the bounds of the .

- Method
  2.0.0.0
  System.Windows.Forms.Cursor `` To be added.

  Indicates whether a mouse click at the specified point should be handled by the .

  A if the is associated with ; otherwise, null.

  A point to hit test.